*,
*:before,
*:after {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    background-color: rgb(100, 82, 0);
    color: rgb(2, 57, 66);
    font-size: 25px;
}

.wrapper {
    height: 100%;
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width:767px) {
    .wrapper {
        padding: 50px 10px;
    }
}

.slick-slider {
    min-width: 0;
}

.slick-list {
    overflow: hidden;
}

.slick-track {
    display: flex;
    align-items: flex-start;
}

.slick-slide {}

.slick-slide.slick-active {}

.slick-slide.slick-current {}

.slick-slide.slick-center {}

.slick-arrow {}

.slick-arrow.slick-prev {}

.slick-arrow.slick-next {}

.slick-arrow.slick-disabled {}

.slick-dots {}

.slick-dots li {}

.slick-dots button {}

.slider {
    position: relative;
    padding: 0px 60px;
}

@media (max-width:767px) {
    .slider {
        padding: 0px 40px;
    }
}

.slider .slick-arrow {
    position: absolute;
    top: 50%;
    margin: -30px 0px 0px 0px;
    z-index: 10;
    font-size: 0;
    width: 30px;
    height: 30px;
}

.slider .slick-arrow.slick-prev {
    left: 0;
    background: url('arrows/vlevo.svg') 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-next {
    right: 0;
    background: url('arrows/vpravo.svg') 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-disabled {
    opacity: 0.2;
}

.slider .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider .slick-dots li {
    list-style: none;
    margin: 0px 10px;
}

.slider .slick-dots button {
    font-size: 0;
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 50%;
}

.slider .slick-dots li.slick-active button {
    background-color: transparent;
    border: 1px solid #fff;
}

.slider__item {
    padding: 0px 15px;
}

.slider__item img {
    max-width: 100%;
}

.slider__item.slick-center {}